<% include ../modules %>
  <title>Proyectos | Grupo de Investigación Sirius</title>
</head>
<% include ../navbar.ejs %>
<% include ../social.ejs %>

  <!-- Page Contents -->
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">PROYECTOS</h1>
      </div>
      <br /><br />
      <div class="ui main aligned container">
        <div class="ui three centered stackable cards">
          <% projects.forEach(p => { %>
            <%- include('../components/project-card', {
              title: p.title,
              authors: p.authors,
              img: p.img,
              date: p.date
            }); %>
          <% }); %>
        </div>
      </div>
    </div>
  <% include ../social %>
<% include ../footer %>
